@media (max-width: 1760px) and (min-width: 1600px) {
	.sec-1720px {
		padding-inline: 20px !important;
	}

	.hero-icon-absolute {
		right: 0 !important;
	}
}


@media only screen and (max-width: 1599px) {


	/* Check 1367px and add css here */
}

@media only screen and (max-width: 1366px) {
	.elementor-widget-button span.elementor-button-icon svg {
		width: 37px !important;
	}

	.normal-btn.elementor-widget-button span.elementor-button-icon svg {
		width: auto !important;
	}

	.Working-col:before {
		right: -54%;
	}

	ul.service-categories-list li a {
		font-size: 16px;
	}

	/* Check 1200px and add css here */
}

@media only screen and (max-width: 1199px) {

	.hero-gellary figure.gallery-item {
		padding-inline-end: 20px !important;
		padding-block-end: 20px !important;
	}

	.Working-col:before {
		right: -61%;
		background-size: 100px;
	}

	.number-arrow .premium-tcloud-term-wrap {
		padding-left: 35px;
	}

	.number-arrow .premium-tcloud-term-wrap::before {

		font-size: 16px;
	}

	/* Check 1025px and add css here */
}

@media only screen and (max-width: 1024px) {

	.inner-contener>.elementor-container,
	.elementor>.elementor-section.elementor-section-boxed>.elementor-container,
	.search-no-results main#main {
		max-width: 100% !important;
		padding: 0 30px;
	}

	body {
		padding-top: 86px !important;
	}

	.logo-menu-inner {
		box-shadow: none !important;
	}

	header#masthead {
		top: 0;
		background-color: #fff;
	}

	.nav-menu .elementor-nav-menu li.menu-item a {
		display: flex;
		justify-content: space-between;
	}

	.hero-gellary figure.gallery-item {
		max-width: 25% !important;
	}

	.image-up-counter {
		position: static !important;
	}

	.Working-col:before,
	.nav-menu .elementor-nav-menu li.menu-item a.elementor-item:before,
	.nav-menu .elementskit-navbar-nav li a.ekit-menu-nav-link:before {
		display: none;
	}

	.loop-team-part .team-loop-inner-text {
		position: static !important;
		transform: translateY(0%);
	}

	.team-loop .loop-team-part .team-social,
	.project-post .premium-blog-post-container .premium-blog-excerpt-link-wrap a.elementor-button {
		transform: translateX(0px);
	}

	.nav-menu ul#menu-header-menu .elementskit-submenu-panel li a.dropdown-item {
		padding-block: 10px;
	}

	.tab-accordian .ag-tabs-nav ul {
		justify-content: center;
	}

	.tab-accordian .ag-tabs-nav {
		border-radius: 30px;
	}

	.read-mark-list {
		grid-template-columns: repeat(2, 1fr);
	}

	span.wrap-p {
		padding: 20px;
	}

	.nav-menu ul li ul.elementskit-dropdown .elementskit-submenu-indicator {
		border: 0 !important;
		padding: 0;
		max-width: 14px;
	}

	.nav-menu ul#menu-header-menu li .elementskit-submenu-indicator {
		width: 28px !important;
		height: 24px !important;
		background-color: #EE4540;
		fill: #fff !important;
		padding: 5px;
		border-radius: 2px;
		max-width: 28px;
		text-align: center;
	}

	.nav-menu ul#menu-header-menu li .elementskit-submenu-indicator::before {
		color: #fff;
		vertical-align: super;
	}

	/* Check 768px and add css here */
}

@media only screen and (max-width: 767px) {

	.inner-contener>.elementor-container,
	.elementor>.elementor-section.elementor-section-boxed>.elementor-container,
	.search-no-results main#main {
		padding: 0 20px;
	}

	.hero-gellary figure.gallery-item {
		max-width: 33.33% !important;
	}

	.project-post .premium-blog-post-container .premium-blog-excerpt-link-wrap a.elementor-button {
		width: 70px;
	}

	.team-member-img .elementor-image-box-img::before {
		display: none;
	}

	.post-content-part h3 {
		font-size: 20px !important;
	}

	.read-mark-list,
	.service-wrapper {
		grid-template-columns: repeat(1, 1fr);
	}

	.bog-iocn-boxes:before {
		width: 100%;
	}

	.service-img img {
		width: 100%;
	}

	/* Check 480px and add css here */
}

@media only screen and (max-width: 479px) {

	.inner-contener>.elementor-container,
	.elementor>.elementor-section.elementor-section-boxed>.elementor-container {
		padding: 0 15px;
	}

	.hero-title .elementor-heading-title {
		font-size: 30px !important;
	}

	.hero-gellary figure.gallery-item {
		max-width: 50% !important;
	}

	.banner-btn-inner .elementor-widget-wrap.elementor-element-populated {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
	}

	.banner-btn-inner .elementor-widget-wrap .elementor-widget-button {
		padding: 0 !important;
	}

	.tab-accordian .ag-tabs-nav {
		border-radius: 20px;
	}

	/* Check 375px and add css here */
}

@media only screen and (max-width: 374px) {
	.hero-gellary figure.gallery-item {
		max-width: 100% !important;
	}

	/* Check 320px and add css here */
}